package no.valg.valgnatt.database.forberedvalg.util;

import java.util.ArrayList;
import java.util.List;

import com.google.gson.JsonObject;

public class JsonObjektSti {
    private List<JsonObject> sti = new ArrayList<>();

    public JsonObjektSti(JsonObject... jsonObjekter) {
        for (JsonObject jo : jsonObjekter) {
            sti.add(jo);
        }
    }

    public JsonObject get(int index) {
        return sti.get(index);
    }

    public int size() {
        return sti.size();
    }
}
